/* line 3, ../sass/choices.scss */
.field-type-choices .choice-item {
  height: 2em;
  position: relative;
}
/* line 8, ../sass/choices.scss */
.field-type-choices .choice-data {
  border-style: solid;
  border-color: #eee;
  border-width: 1px 1px 0 1px;
  position: relative;
  width: 100%;
  height: 2em;
}
/* line 16, ../sass/choices.scss */
.field-type-choices .choice-data input {
  float: left;
  left: 0;
  position: absolute;
  top: 3px;
  z-index: 2;
}
/* line 24, ../sass/choices.scss */
.field-type-choices .choice-data label {
  cursor: pointer;
  display: block;
  float: left;
  padding-left: 25px;
  position: relative;
  width: 92%;
  z-index: 2;
  line-height: 2em;
}
/* line 36, ../sass/choices.scss */
.field-type-choices .choice-percentage-bar {
  background-color: #eee;
  height: 100%;
  min-width: 1px;
  position: absolute;
  width: 1%;
  z-index: 1;
}
/* line 45, ../sass/choices.scss */
.field-type-choices input.choice {
  margin: 5px;
  visibility: hidden;
}
/* line 50, ../sass/choices.scss */
.field-type-choices .choice-votecount {
  color: #dedede;
  float: right;
  position: relative;
}
/* line 56, ../sass/choices.scss */
.field-type-choices .choices-total-vote-count {
  border-top: 1px solid #eee;
  color: #dedede;
  text-align: right;
}

/* line 65, ../sass/choices.scss */
.voted .choice-votecount,
.voted .choices-total-vote-count {
  color: inherit;
}
